summaryrefslogtreecommitdiff
path: root/t/tap-msg0-misc-w.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-msg0-misc-w.sh')
-rwxr-xr-xt/tap-msg0-misc-w.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/t/tap-msg0-misc-w.sh b/t/tap-msg0-misc-w.sh
new file mode 100755
index 000000000..6321bac73
--- /dev/null
+++ b/t/tap-msg0-misc-w.sh
@@ -0,0 +1,14 @@
+#! /bin/sh
+# This file has been automatically generated. DO NOT EDIT BY HAND!
+. ./defs-static || exit '99';
+am_tap_implementation=perl
+# In the spirit of VPATH, we prefer a test in the build tree
+# over one in the source tree.
+for dir in . "$am_top_srcdir"; do
+ if test -f "$dir/t/tap-msg0-misc.sh"; then
+ echo "$0: will source $dir/t/tap-msg0-misc.sh"
+ . "$dir/t/tap-msg0-misc.sh"; exit "$?"
+ fi
+done
+echo "$0: cannot find wrapped test 't/tap-msg0-misc.sh'" >&2
+exit '99'